---

# Babashka version to deploy
bb_version: 1.2.174
# URL of the archive
bb_archive_url: https://github.com/babashka/babashka/releases/download/v{{ bb_version }}/babashka-{{ bb_version }}-linux-amd64-static.tar.gz
# Expected sha256sum of the archive
bb_archive_sha256: 58065366943eedac648d8c51bf72738c7581408bbb2c08077486e2741b3c8fef
